/* 

CLASSES STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 7. classes  --------- */

/* float-clearing rules */
.separator {
		clear: both;
		}

.separatorInvisible {
		clear: both;
		height: 1px;
		}
.bigBreak {
		clear: both;
		height: 10px;
		width:100%;
		}

.clearFix:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
.errorRed {
		color: #c80000;
		}
.messageGreen {
		color: #00c800;
		}
.clear {
		clear:both;

}
/* rounded corners */
.round-5 {
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		}
/* shadows */
.shadBottom-5 {
		-webkit-box-shadow: 0px 3px 5px 1px #c3c3c3;
		-moz-box-shadow: 0px 3px 5px 1px #c3c3c3;
		box-shadow: 0px 3px 5px 1px #c3c3c3;
		behavior: url(/stylesheets/PIE.htc);
}
.shadBottomRight-5 {
		-webkit-box-shadow: 33px 5px 1px 0px #aaa;
		-moz-box-shadow: 3px 5px 1px 0px #aaa;
		box-shadow: 3px 5px 1px 0px #aaa;
		behavior: url(/stylesheets/PIE.htc);
}
.half {
	width:48%;
}
.third {
		width:30%;
}
.two-thirds {
		width:64%;
}
.left {
	float:left;
}
.right {
	float:right;
}
.first {
	margin-right:43px;
}
.last {
	margin-right:0 !important;
}
.noBorder {
	border:none !important;
}